"Skins"
{
	"По умолчанию"
	{
		"model"						""
		"arms"						""
	}
	"Нанокостюм"
	{
		"model"						"models/player/kuristaja/nanosuit/nanosuit.mdl"
		"arms"						""
	}
	"Осьминог(синий)"
	{
		"model"						"models/player/kuristaja/octodad/octodad_blue.mdl"
		"arms"						""
	}
	"Дедпул"
	{
		"model"						"models/player/deadpool/deadpool.mdl"
		"arms"						""
	}
	"Человек паук"
	{
		"model"						"models/player/spiderman/spiderman.mdl"
		"arms"						""
	}
	"Сильвана"
	{
		"model"						"models/player/custom/sylvanas/sylvanas.mdl"
		"arms"						""
	}
	"Лилит"
	{
		"model"						"models/player/mapeadores/morell/borderlands/lilith.mdl"
		"arms"						""
	}
	"Бэтмен"
	{
		"model"						"models/player/mapeadores/morell/batman/batmanfix.mdl"
		"arms"						""
	}
	"Дрейвен"
	{
		"model"						"models/player/custom/draven/draven.mdl"
		"arms"						""
	}
}